@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: sherwood_font;
    src: url('../sherwood.eot');
    src: local(sherwood_font), url('../fonts/sherwood.ttf') format('opentype');
}

body {
		
}

.copyright {
	font-family:sherwood_font;
	font-size: 16px;
	margin: auto; 
	padding: 10px;
	width: 1005px;
	border: medium solid #CCCC00; 
	box-shadow:-5px -5px 5px #aaaaaa;
	
}

div#container {
	font-family:sherwood_font;
	font-size:24px;
	margin: auto; 
	border: medium solid #CCCC00;
	width: 1024px; 
	box-shadow:-5px -5px 5px #aaaaaa;
	align: center
}

div#contentDiv
{
	width: 670px; 
	padding: 10px;
	float: right;
	font-family:sherwood_font;
	font-size:16px;
}
div#menucontainer
{
	width: 300px; 
	border-right: medium solid #CCCC00; 
	padding-left: 20px
}

div#menuitems
{
	font-size:20px;
	color: white;
	text-decoration:none;
}

.copyright {
}

a 
{
	color: #0CC;
}

.contentDivider
{
	background-color: #022;
}

